/*
Theme Name: Polar Child Theme
Description: Child theme for Polar theme
Author: Theme-Paradise
Author URI: http://themeforest.net/user/Theme-Paradise
Template: polar
Version: 1.0.0
Text Domain: polar
*/
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

@import url("../polar/style.css");

.bar-part.space, .bar-part.background.icons.menu-search, .crf-breadcrumbs {
	display:none !important;
}

.polar-menu-bar ul.menu > li {
	float:right !important;
}

.polar-content-element, .vc_row {
	margin-bottom:0 !important;
}

/* Alon Fox Change- START */

#rtl .vc_col-sm-1,
#rtl .vc_col-sm-10,
#rtl .vc_col-sm-11,
#rtl .vc_col-sm-12,
#rtl .vc_col-sm-2,
#rtl .vc_col-sm-3,
#rtl .vc_col-sm-4,
#rtl .vc_col-sm-5,
#rtl .vc_col-sm-6,
#rtl .vc_col-sm-7,
#rtl .vc_col-sm-8,
#rtl .vc_col-sm-9{ float:right;}

.rtl #team .vc_col-sm-4{float:right;}
.polar-post .post-meta { padding-right: 0;}
.polar-post .post-meta li:first-child{padding-right: 0;}
.singlepost-navigation{     border-bottom: 1px solid #e5e5e5;
    float: left;
    margin: 20px 0;
    padding: 0 0 20px;
    width: 100%;}
.singlepost-navigation a{    background-color: #1b1b1b;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    line-height: 25px;
    padding: 10px 15px;}
.singlepost-navigation a:hover{color:#fff;}
.singlepost-navigation a[rel=next]{float:left;}
.polar-post-single article.polar-post.category-34 .post-content, .polar-post-single article.polar-post.category-34 .post-meta, .polar-post-single article.polar-post.category-34 .post-title{
 max-width: 66.6667%;
 margin:auto;
}
.polar-post-single article.polar-post.category-34 .post-meta, .polar-post-single article.polar-post.category-34 .post-title{
	padding-left:15px;
	padding-right:45px;
}
.polar-post .post-meta li:not(:last-child)::after{ content:" " !important; margin-left:0px !important;}
.polar-post .post-meta li:not(:last-child){ padding-right:0px !important; padding-left: 7px;}
@media (max-width: 1024px) {
	.polar-post-single article.polar-post.category-34 .post-content, .polar-post-single article.polar-post.category-34 .post-meta, .polar-post-single article.polar-post.category-34 .post-title{
	 max-width: 100%;
	 margin:auto;
	}
}